package org.jboss.test.jacc.test;

/** Basic tests for web apps run under a JACC authorization manager
 *
 *  @author Scott.Stark@jboss.org
 *  @version $Revision$
 */
public class MissingMethodUnitTestCase
      extends org.jboss.test.security.test.MissingMethodUnitTestCase
{
   public MissingMethodUnitTestCase(String name)
   {
      super(name);
   }
}
